<packet name="UpdateInventory">
	<version number="1">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="373">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="546">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="562">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="893">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="1193">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="1199">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="1205">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="57048">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="57107">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="60085">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="63119">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="63212">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="63214">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
	<version number="67650">
		<u16 name="item_count">
		<u32 name="packed_size">
		<array name="item_array" count="var:item_count">
			<substruct name="items" use="Item">
		</array>
		<u8 name="equip_flag">
	</version>
</packet>